* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans Condensed', sans-serif;
  
}
li {
  list-style: none;
}

h1 {
  font-size: 40px;

  
}

section {
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #0062be;
  transition: 0.5s;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;

}

header .logo {
  position: relative;
  max-width: 80px;

}

header ul {
  position: relative;
  display: flex; 
  
}


header ul li a{
  display:inline-block;
  color: #fff;
  font-weight: bold;
  margin-left: 40px;
  text-decoration: none;
}

.content {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.content .textBox {
  position: relative;
  max-width: 600px;

}

.content .textBox h2 {
  color: #fff;
  font-size:4em;
  line-height:1.5em;
  font-weight: 900;
  text-transform: uppercase;
}

.content .textBox h2 span {
  font-size: 2em;
}

.content .textBox p {
  color: #fff;
}

.content .textBox a {
  display: inline-block;
  margin-top: 20px;
  padding: 8px 20px;
  background: #fff;
  color: #111;
  border-radius: 40px;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;


}

.content .imgBox {
  width: 600px;
  display: flex;
  padding-right: 50px;
  margin-top: 50px;
  justify-content: flex-end;

}

.content .imgBox img {
  max-width: 260px;
  max-height: 400px;
}

.thumb {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  display: flex;

}

.thumb li {
  display: inline-block;
  margin: 0 20px;
  cursor: pointer;
  transition: 0.5s;
}

.thumb li:hover {
  transform: translateY(-15px);
}

.thumb li img {
  max-width: 40px;
}

.sci {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column
}

.sci li a {
  display: inline-block;
  filter: invert(1);
  margin: 14px 0;
  transition: scale(0.6);

}


@media (max-width: 991px) {
  section {
    padding: 40px;
    padding-bottom: 120px;
  }

  header {
    padding: 20px 40px;
  }

  header .logo {
    position: relative;
    max-width: 60px;
  }

  header ul {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    visibility: hidden;
    opacity: 0;

  }

  header ul.active {

    visibility: visible;
    opacity: 1;
  }

  header ul li a{
    display: inline-block;
    color: #111;
    font-weight: 400;
    margin-left: 0;
    text-decoration: none;
    font-size: 2em;
    margin: 10px 0;
  }

  header ul li a:hover {
    color: #ed0223;
  }

  .toggleMenu {
    position: relative;
    width: 40px;
    height: 40px;
    background: url('../img/menu.png');
    background-position: center;
    background-size: 30px;
    background-repeat: no-repeat;
    z-index: 2;
    cursor: pointer;
    
  }
  .toggleMenu.active {
    background: url('../img/close.png');
    background-position: center;
    background-size: 25px;
    background-repeat: no-repeat;
    filter: invert(1);
  }

  .content {
    flex-direction: column;
    margin-top: 80px;
  }

  .content .textBox {
    position: relative;
    max-width: 100%;
    padding-right: 20px;
  }

  .content .textBox h2 {
    font-size: 3em;
  }

  .content .textBox a {
    font-size: 14px;
    padding:  8px 15px;
  }

  .content .imgBox {
    width: 100%;
    display: flex;
    padding-right: 0;
    margin-top: 50px;
    justify-content:  center;
  }

  .content .imgBox img {
    max-width: 150px;
  }

  .thumb li img {
    max-width: 30px;
  }

  .sci {
    position: absolute;
    top: 50%;
    right: 0;
    width: 50px;
    background: rgba(0,0,0,0.2);
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    
  }


}
















